Near=1
Test=0
ParseAll=1
HTMLFirst=1
Cache=1
NoRecatch=0
Dos=0
Index=1
WordIndex=0
Log=1
RemoveTimeout=0
RemoveRateout=0
FollowRobotsTxt=-1
NoErrorPages=0
NoExternalPages=0
NoPwdInPages=0
NoQueryStrings=0
NoPurgeOldFiles=0
Cookies=1
CheckType=-1
ParseJava=1
HTTP10=0
TolerantRequests=0
UpdateHack=1
StoreAllInCache=0
LogType=0
UseHTTPProxyForFTP=1
Build=-1
PrimaryScan=3
Travel=1
GlobalTravel=0
BuildString=%%h%%p/%%n%%q.%%t
MaxHtml=
MaxOther=
MaxAll=
MaxWait=
Sockets=1
Retry=
MaxTime=
TimeOut=
RateOut=
UserID=Mozilla/4.5 (compatible; HTTrack 3.0x; Windows 98)
Footer=<!-- Mirrored from %%s%%s by HTTrack Website Copier/3.x [XR&CO'2001], %%s -->
MaxRate=
WildCardFilters=+*.png +*.gif +*.jpg +*.css +*.js -ad.doubleclick.net/*
Proxy=
Port=
Depth=0
ExtDepth=0
MaxConn=
MaxLinks=
MIMEDefsExt1=
MIMEDefsExt2=
MIMEDefsExt3=
MIMEDefsExt4=
MIMEDefsExt5=
MIMEDefsExt6=
MIMEDefsExt7=
MIMEDefsExt8=
MIMEDefsMime1=
MIMEDefsMime2=
MIMEDefsMime3=
MIMEDefsMime4=
MIMEDefsMime5=
MIMEDefsMime6=
MIMEDefsMime7=
MIMEDefsMime8=
CurrentUrl=http://www.musicboom.net/mostra_art.php?categoria%3dspecials&Unico%3d20021208184304%0d%0ahttp://www.musicboom.net/mostra_art.php?categoria%3dinterviste&Unico%3d20021121182537%0d%0ahttp://www.musicboom.net/mostra_art.php?categoria%3dspecials&Unico%3d20021208182213%0d%0ahttp://www.musicboom.net/mostra_recensioni.php?Unico%3d20021208183128%0d%0ahttp://www.musicboom.net/mostra_art.php?categoria%3dconcerti&Unico%3d20021122221044
CurrentAction=0
CurrentURLList=
